Bug 114719 - Main gnome menu (the redhat) has no applications listed
Main gnome menu (the redhat) has no applications listed
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-01 07:14 EST by Paul F. Johnson
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-25 17:54:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2004-02-01 07:14:18 EST
Description of problem:
When you click on the main gnome menu and move to "Applications", no
applications are listed.

Version-Release number of selected component (if applicable):
2.5.4-1

How reproducible:
Always

Steps to Reproduce:
1. Install the latest RPMs from fedora/development for gnome
2. Click on the gnome main menu
3. Attempt to see the applications. All other menu items are visible
  
Actual results:
No applications menu is visible

Expected results:
All applications in the menu should be visible

Additional info:
Comment 1 sangu 2004-03-03 22:57:19 EST
Please see: https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=114005

Fixed bug above gnome-vfs2-2.5.6.

Note You need to log in before you can comment on or make changes to this bug.